.contact-us{
    margin-bottom: 247px;
}

.contact-us span {
    color: #888;
}

.contact-us h1,
.contact-us h5 {
    font-weight: bold;
}

.contact-us .info {
    line-height: 2;
}

.contact-form{
    padding-top: 60px;
}

.contact-us form input,
.contact-us form textarea {
    margin-bottom: 20px;
    background-color: #f5f7f7;
    border: none;
    padding: 10px 20px;
}

.contact-us form input::placeholder,
.contact-us form textarea::placeholder {
    color: #b7b7ba;
    font-size: 13px;
}

.contact-us #flag {
    color: black;
    height: 44px;
    border: none;
    background-color: #f5f7f7;
    font-size: 14px;
    font-weight: bold;
}

#flag img {
    width: 34.8px;
    height: 20px;
    margin-right: 10px;
}

/* .contact-us #flag::after{
    content: "+20";
} */

.contact-us form button {
    padding: 10px;
    background-color: #015dd8;
    color: white;
}
